

body    			{background: #ffffff; color: black; topmargin: 0; leftmargin: 0; marginheight: 0; marginwidth: 0 ; font: 9pt Verdana, Arial, Helvetica, sans-serif; text-decoration: none}
.orange				{font-weight: bold; color: #FF6600}

.orangeLg			{color: #FF6600; font-weight: bolder; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11pt; border-width: thin 1px 1px; border-color: #6666FF #666666 #333333 #9999FF; letter-spacing: normal; word-spacing: normal; border: none}

.Big				{font-size: 16px; font-style: italic}

.large				{font-size: 14px}

.bigRed				{font-size: 14px; color: #FF0000}

.head				{font-size: 12px; font-weight: bold; color: #6666FF; text-decoration: none}

td.gray				{background-color: #CCCCCC; font-family: arial, verdana, helvetica, san-serif; font-size: 12px; font-weight: normal; color: #000000}



.small				{font-size: 11px; font-family: arial, verdana, helvetica, san-serif; font-style: normal}

.smItalic			{font-size: 11px; font-family: arial, verdana, helvetica, san-serif; font-style: italic}

.red				{color: #FF0000}

li					{font-family: arial, verdana, helvetica, san-serif; font-size: 13px; font-weight: normal; color: #000000; line-height: 16px}

ol					{font-family: arial, verdana, helvetica, san-serif; font-size: 13px; font-weight: normal; color: #000000; line-height: 16px}

.monospace			{font-size: 10px; 
					color: #000000;
					font-family: monospace;
					font-weight: normal; 
					font-style: normal;}


.p {  font: 9pt Verdana, Arial, Helvetica, sans-serif; color: #666666}
pre {  font: 10pt Verdana, Arial, Helvetica, sans-serif; color: #333333}
p {  font: 10pt Verdana, Arial, Helvetica, sans-serif; color: #333333}
.date {  font: 9pt Verdana, Arial, Helvetica, sans-serif; color: #006666}
.menu {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; text-decoration: none; font-size: 9pt}
.head2 { font-size: 16px; font-weight: bold; color: #6666FF; text-decoration: none ; font-family: Verdana, Arial, Helvetica, sans-serif}
